<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Шта види администратор?';
$string['allcourses'] = 'Администратор види све курсеве';
$string['configadminview'] = 'Шта администратор треба да види у блоку ”Списак курсева”?';
$string['confighideallcourseslink'] = 'Уклони линк \'Сви курсеви\' испод списка курсева. Ово подешавање не утиче на оно што види администратор.';
$string['course_list:addinstance'] = 'Додај нови блок \'Списак курсева\'';
$string['course_list:myaddinstance'] = 'Додај нови блок \'Списак курсева\' на \'\'Контролни панел\'';
$string['hideallcourseslink'] = 'Сакриј линк "Сви курсеви"';
$string['owncourses'] = 'Администратор види само сопствене курсеве';
$string['pluginname'] = 'Списак курсева';
