<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додај контакт';
$string['addtoyourcontacts'] = 'Додај међу своје контакте';
$string['ago'] = '{$a} пре';
$string['allusers'] = 'Све поруке од свих корисника';
$string['backupmessageshelp'] = 'Уколико омогућите ову опцију, инстант поруке ће бити укључене у аутоматски генерисане резервне копије сајта';
$string['blockcontact'] = 'Блокирај контакт';
$string['blocknoncontacts'] = 'Блокирај све нове поруке од корисника који нису на мојој листи контаката';
$string['canceledit'] = 'Откажи уређивање порука';
$string['contactblocked'] = 'Контак блокиран';
$string['contacts'] = 'Контакти';
$string['context'] = 'контекст';
$string['defaultmessageoutputs'] = 'Стандардни излази порука';
$string['defaults'] = 'Подразумеване вредности';
$string['deleteallconfirm'] = 'Да ли сте сигурни да желите да у потпуности обришете ову преписку?';
$string['deleteallmessages'] = 'Обриши све поруке';
$string['deleteselectedmessages'] = 'Обриши изабране поруке';
$string['disableall'] = 'Онемогући обавештења';
$string['disabled'] = 'Размењивање порука није омогућено на овом сајту';
$string['disallowed'] = 'Недозвољено';
$string['discussion'] = 'Дискусија';
$string['editmessages'] = 'Уреди поруке';
$string['emailtagline'] = 'Ово је копија порука која вам је послата са сајта "{$a->sitename}". Идите на {$a->url} како бисте одговорили.';
$string['emptysearchstring'] = 'Морате нешто тражити';
$string['enabled'] = 'Омогућено';
$string['enablex'] = 'Омогући {$a}';
$string['errorcallingprocessor'] = 'Грешка при позиву дефинисаног излаза';
$string['errortranslatingdefault'] = 'Грешка приликом превођења подразумеваног подешавања одређеног од стране додатка. Уместо тога користе се системска подразумевана подешавања.';
$string['eventmessagecontactadded'] = 'Контакт додат';
$string['eventmessagecontactblocked'] = 'Контакт блокиран';
$string['eventmessagecontactremoved'] = 'Контакт уклоњен';
$string['eventmessagecontactunblocked'] = 'Контакт одблокиран';
$string['eventmessagedeleted'] = 'Порука обрисана';
$string['eventmessagesent'] = 'Порука послата';
$string['eventmessageviewed'] = 'Порука приказана';
$string['forced'] = 'Закључано';
$string['formorethan'] = 'За више од';
$string['guestnoeditmessage'] = 'Корисници гости не могу уређивати опције за размењивање порука';
$string['guestnoeditmessageother'] = 'Корисници гости не могу уређивати опције за размењивање порука других корисника';
$string['hidemessagewindow'] = 'Сакриј прозор за поруке';
$string['hidenotificationwindow'] = 'Сакриј прозор за обавештења';
$string['keywords'] = 'Кључне речи';
$string['loggedin'] = 'Онлајн';
$string['loggedindescription'] = 'Када сте пријављени на Moodle';
$string['loggedin_help'] = 'Конфигуришите како желите да примате обавештења када сте пријављени на Moodle';
$string['loggedoff'] = 'Офлајн';
$string['loggedoffdescription'] = 'Када нисте пријављени на Moodle';
$string['loggedoff_help'] = 'Конфигуришите како желите да примате обавештења када нисте пријављени на Moodle';
$string['managemessageoutputs'] = 'Управљање излазима порука';
$string['message'] = 'Порука';
$string['messagehistory'] = 'Историја порука';
$string['messageoutputs'] = 'Излази порука';
$string['messagepreferences'] = 'Параметри порука';
$string['messages'] = 'Поруке';
$string['messagingdisabled'] = 'Слање порука је на овом сајту онемогућено. Уместо тога биће послато електронско писмо';
$string['newmessage'] = 'Нова порука';
$string['newmessagesearch'] = 'Изаберите или потражите контакт за слање нове поруке.';
$string['newonlymsg'] = 'Прикажи само нове';
$string['newsearch'] = 'Нова претрага';
$string['nocontacts'] = 'Нема контаката';
$string['noframesjs'] = 'Користите приступачнији интерфејс';
$string['nomessages'] = 'Нема порука';
$string['nomessagesfound'] = 'Није пронађена ниједна порука';
$string['noncontacts'] = 'Ван списка контаката';
$string['nonotifications'] = 'Немате обавештења';
$string['noreply'] = 'Не одговарајте на ову поруку';
$string['nosearchresults'] = 'Ваша претрага није дала резултате';
$string['notificationimage'] = 'Слика обавештење';
$string['notificationpreferences'] = 'Параметри обавештења';
$string['notifications'] = 'Обавештења';
$string['notificationwindow'] = 'Прозор за обавештења';
$string['off'] = 'Искључено';
$string['offline'] = 'Offline';
$string['on'] = 'Укључено';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Само у мојим курсевима';
$string['outputdisabled'] = 'Излази су онемогућени';
$string['outputdoesnotexist'] = 'Излаз поруке не постоји';
$string['outputenabled'] = 'Излази су омогућени';
$string['outputnotavailable'] = 'Није доступно';
$string['outputnotconfigured'] = 'Није конфигурисано';
$string['page-message-x'] = 'Било која страница са поруком';
$string['pagerefreshes'] = 'Ова страница се аутоматски освежава сваких {$a} секунди';
$string['permitted'] = 'Дозвољено';
$string['processorsettings'] = 'Подешавања процесора';
$string['provider'] = 'Пружалац';
$string['recent'] = 'Недавно';
$string['removecontact'] = 'Обриши контакт';
$string['removecoursefilter'] = 'Уклони филтер за курс {$a}';
$string['removefromyourcontacts'] = 'Уклоните са списка ваших контаката';
$string['requiresconfiguration'] = 'Захтева конфигурисање';
$string['savemysettings'] = 'Сачувај моја подешавања';
$string['search'] = 'Претраживање';
$string['searchcombined'] = 'Претражи људе и поруке';
$string['searchforuser'] = 'Претрага корисника';
$string['searchforuserorcourse'] = 'Претрага корисника или курсева';
$string['searchmessages'] = 'Претражи поруке';
$string['seeall'] = 'Погледај све';
$string['selectmessagestodelete'] = 'Изаберите поруке за брисање';
$string['selectnotificationtoview'] = 'Изаберите са списка обавештења са стране, како бисте видели више детаља';
$string['send'] = 'Пошаљи';
$string['sendingvia'] = 'Шаље "{$a->provider}" преко"{$a->processor}"';
$string['sendingviawhen'] = 'Шаље "{$a->provider}" преко"{$a->processor}" када {$a->state}';
$string['sendmessage'] = 'Пошаљи поруку';
$string['sendmessageto'] = 'Пошаљи поруку за корисника {$a}';
$string['sendmessagetopopup'] = 'Пошаљи поруку за корисника {$a} - нови прозор';
$string['settings'] = 'Подешавања';
$string['settingssaved'] = 'Ваша подешавања су сачувана';
$string['showmessagewindownonew'] = 'Прикажи прозор за поруке без нових порука';
$string['showmessagewindowwithcount'] = 'Прикажи прозор за поруке са {$a} нове/их поруке/а';
$string['shownotificationwindownonew'] = 'Прикажи прозор за обавештења без нових обавештења';
$string['shownotificationwindowwithcount'] = 'Прикажи прозор за поруке са {$a} нова/их обавештења';
$string['strftimedaydatetime'] = '%A, %d. %B %Y., %H:%M';
$string['timenosee'] = 'Време (у минутима) од када сам последњи пут виђен(а) на сајту';
$string['timesent'] = 'Време слања';
$string['togglemessagemenu'] = 'Прекидач менија са порукама';
$string['togglenotificationmenu'] = 'Прекидач менија са обавештењима';
$string['touserdoesntexist'] = 'Не можете да пошаљете поруку кориснику ({$a}) који не постоји';
$string['unblockcontact'] = 'Одблокирај контакт';
$string['unreadnewmessage'] = 'Нова порука од {$a}';
$string['unreadnotification'] = 'Непрочитана обавештења: {$a}';
$string['userisblockingyou'] = 'Овај корисник је блокирао пријем Ваших порука';
$string['userisblockingyounoncontact'] = 'Корисник {$a} прихвата само поруке од особа које се налазе на његовој/њеној листи контаката.';
$string['userssearchresults'] = 'Пронађено је {$a} корисника';
$string['viewfullnotification'] = 'Прикажи пуно обавештење';
$string['viewinganotherusersmessagearea'] = 'Гледате поље за поруке другог корисника.';
$string['viewmessageswith'] = 'Прикажи поруке са {$a}';
$string['viewnotificationresource'] = 'Иди на: {$a}';
$string['viewunreadmessageswith'] = 'Погледај непрочитане поруке користећи {$a}';
$string['writeamessage'] = 'Напиши поруку...';
$string['you'] = 'Ви:';
