<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'sr_cr', branch 't13-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Додај';
$string['addanotheroption'] = 'Додај још једну опцију';
$string['aggregate'] = 'Питања у вези са збирним оцењивањем';
$string['aggregateaverage'] = 'Прикажи просек';
$string['aggregatedisplayavg'] = 'Просечан резултат: {$a}';
$string['aggregatedisplaymed'] = 'Средња оцена: {$a}';
$string['aggregatedisplayscores'] = 'Прикажи резултате';
$string['aggregate_help'] = 'Питања у вези са збирним оцењивањем омогућавају вам да изаберете питања за оцењивање са претходних страна
    и да збирно прикажете резултате.';
$string['aggregateincludedvalues'] = 'Обухваћене вредности';
$string['aggregateincludedvalues_help'] = 'Према подразумеваним подешавањима, питања која немају нулу у резултату обухваћена су у израчунавању просека и/или средње оцене.<br />Наведена поља за потврђивање могу да се користе такође за обухватање неодговорених питања и/или питања са нула поена у израчунавању.<br /><br />Када потврдите опцију <strong>Обухвати резултате за неодговорена питања</strong>, неодговорена питања добијају подразумевани резултат који назначи администратор. Ако не постоји подразумевани резултат, та питања ће добити минималну вредност (нумеричке скале) или 0 (прилагођене скале).<br /><br />Када потврдите опцију <strong>Обухвати резултате са нулом</strong>, питања који имају резултат нула биће коришћена у израчунавању.<br /><br />Када се омогући нека или обе опције, укупни израчунати резултат биће нижи када се представе резултати са нулом и/или неодговорена питања.';
$string['aggregateincludescoresforunanswered'] = 'Обухвати резултате за неодговорена питања';
$string['aggregateincludezeroscores'] = 'Обухвати резултате са нулом';
$string['aggregatemedian'] = 'Прикажи средњу оцену';
$string['aggregatenooptions'] = 'Нема опција које се могу изабрати за агрегацију, опције морају бити нумеричка питања или питања са прилагођеним оценама или морају да се налазе на ранијој страни од збирних питања.';
$string['aggregatequestions'] = 'Питања за оцењивање';
$string['aggregatetype'] = 'Тип збира';
$string['answerrange'] = 'Опсег одговора';
$string['atleastonerequired'] = 'Морате да назначите најмање једну ставку';
$string['availablechoices'] = 'Доступни избори';
$string['choice'] = 'Избор';
$string['choicemenu'] = 'Мени са изборима';
$string['choiceradio'] = 'Дугмад за бирање';
$string['choicesmustbenamed'] = 'Сачувани избори морају да имају назив';
$string['choosecompfromplanreview'] = 'Изаберите компетенције за преглед';
$string['choosecoursefromplanreview'] = 'Изаберите курсеве за преглед';
$string['chooseevidencefromplanreview'] = 'Изаберите доказе за преглед';
$string['chooseexisting'] = 'Изаберите постојеће питање за поновни приказ...';
$string['choosegoalsreview'] = 'Изаберите циљне задатке за преглед';
$string['chooseobjfromplanreview'] = 'Изаберите циљеве за преглед';
$string['chooseprogfromplanreview'] = 'Изаберите програме за преглед';
$string['chooserequiredlearningreview'] = 'Изаберите обавезно учење за преглед';
$string['competencystatus'] = 'Актуелни статус компетенције';
$string['createnewchoices'] = 'Креирај нове опције';
$string['datefirstyear'] = 'Прва година је доступна';
$string['dateincludetime'] = 'Обухвати време и датум';
$string['dateinvalid'] = 'Неважећи избор датума';
$string['datelastyear'] = 'Последња година је доступна';
$string['dateselection'] = 'Избор датума';
$string['defaultmake'] = 'Подеси да буде подразумевано изабрано';
$string['defaultselected'] = 'Подразумевано изабрано';
$string['defaultunselect'] = 'поништи избор';
$string['defaultvalueoutrange'] = 'Подразумевана вредност изван опсега';
$string['delete'] = 'Избриши';
$string['deletedquestion'] = 'Питање избрисано';
$string['detailsof'] = 'Детаљи за {$a}';
$string['displaysettings'] = 'Подешавања приказа';
$string['error:aggregatedisplayselect'] = 'Морате да изаберете једну (или обе) опције за приказ просека/средње оцене';
$string['error:aggregatequestionselect'] = 'Морате да изаберете најмање једно (пожељно је више) питања за збир';
$string['error:allowselectgoals'] = 'Морате да дозволите да се неки циљеви додају у питање';
$string['error:choosedatatype'] = 'Изаберите елемент за додавање';
$string['error:elementnotfound'] = 'Питање није пронађено';
$string['error:goalselectionmustallowsomething'] = 'Најмање један тип циља мора да се дозволи приликом додавања ставки за преглед циљева';
$string['error:invalidfunctioncalledinredisplay'] = 'Позвана је функција за поновни приказ питања која никада не треба да се
позове. То је изазвано програмерском грешком. То се вероватно догодило зато што је функција у овом модулу учитана у питање
директно из базе података уместо да је коришћена приложена функција. Постарајте се да се преусмерена питања обраде приликом
учитавања из базе података – тј. изаберите жељена питања, потражите питања за преусмеравање и замените их повезаним
питањем, користите обрађени скуп питања. Потребно је да постоје функције за обављање ових операција.';
$string['error:reviewmustselectitem'] = 'Потребно је прегледати најмање једну ставку';
$string['error:scorenumeric'] = 'Вредност резултата мора да буде нумерички';
$string['error:selectatleastone'] = 'Морате да изаберете најмање једну';
$string['error:twooptions'] = 'Потребне су најмање две опције';
$string['error:userinfoatleastone'] = 'Мора се изабрати најмање једна опција';
$string['fieldrequired'] = 'Ово поље је неопходно';
$string['fieldspercompfromplan'] = 'Поља по компетенцији';
$string['fieldspercoursefromplan'] = 'Поља по курсу';
$string['fieldsperevidencefromplan'] = 'Поља по доказу';
$string['fieldspergoals'] = 'Поља по циљном задатку';
$string['fieldsperobjfromplan'] = 'Поља по циљу';
$string['fieldsperprogfromplan'] = 'Поља по програм';
$string['fieldsperrequiredlearning'] = 'Поља по обавезном учењу';
$string['goalhasnoscale'] = 'Овај циљ нема скалу';
$string['goalscompany'] = 'Циљеви компаније';
$string['goalselection'] = 'Избор циљног задатка';
$string['goalspersonal'] = 'Лични циљеви';
$string['goalstatus'] = 'Тренутни статус циљног задатка';
$string['groupother'] = 'Елемент који није питање';
$string['groupquestion'] = 'Питање';
$string['groupreview'] = 'Прегледај питање';
$string['image'] = 'Слика';
$string['infotodisplay'] = 'Информација за приказ';
$string['managername'] = 'Име руководиоца';
$string['managernames'] = 'Руководиоци';
$string['movedown'] = 'Премести надоле';
$string['moveup'] = 'Премести нагоре';
$string['multichoicecheck'] = 'Поља за потврђивање';
$string['multichoicemenu'] = 'Мени са изборима';
$string['multichoicemultimenu'] = 'Мени са више избора';
$string['multichoiceradio'] = 'Дугмад за бирање';
$string['multiplefields'] = 'Вишеструка поља';
$string['multiplefields_help'] = 'Према подразумеваним подешавањима, када су вишеструка поља онемогућена, једно текстуално поље по ставци за преглед
биће понуђено корисницима за унос одговора.

Када се омогуће вишеструка поља, можете да креирате више текстуалних поља за сваку ставку за преглед са својим
насловом. Унесите наслов (као што је питање које је повезано са ставкама за преглед) за свако текстуално поље које желите да наведете.';
$string['nolearnercompfromplan'] = 'План(ови) учења корисника {$a} не садржи(е) ниједну компетенцију за преглед';
$string['nolearnercoursefromplan'] = 'План(ови) учења корисника {$a} не садржи(е) ниједан курс за преглед';
$string['nolearnerevidencefromplan'] = 'План(ови) учења корисника {$a} не садржи(е) ниједан доказ за преглед';
$string['nolearnergoals'] = '{$a} нема циљних задатака за преглед';
$string['nolearnerobjfromplan'] = 'План(ови) учења корисника {$a} не садржи(е) ниједан циљ за преглед';
$string['nolearnerprogfromplan'] = 'План(ови) учења корисника {$a} не садржи(е) ниједан програм за преглед';
$string['nolearnerrequiredlearning'] = '{$a} нема обавезног учења за преглед';
$string['noselfcompfromplan'] = 'Ваш(и) план(ови) учења не садржи(е) ниједну компетенцију за преглед';
$string['noselfcoursefromplan'] = 'Ваш(и) план(ови) не садржи(е) ниједан курс за преглед';
$string['noselfevidencefromplan'] = 'Ваш(и) план(ови) не садржи(е) ниједан доказ за преглед';
$string['noselfgoals'] = 'Немате циљних задатака за преглед';
$string['noselfobjfromplan'] = 'Ваш(и) план(ови) не садржи(е) ниједан циљ за преглед';
$string['noselfprogfromplan'] = 'Ваш(и) план(ови) не садржи(е) ниједан програм за преглед';
$string['noselfrequiredlearning'] = 'Немате обавезних учења за преглед';
$string['notanswered'] = 'Још увек није одговорено';
$string['nothingselected'] = 'Нема изабраних ставки';
$string['opensinnewwindow'] = 'Отвара се у новом прозору';
$string['organisations'] = 'Организације';
$string['pluginname'] = 'Питање';
$string['positions'] = 'Положаји';
$string['question'] = 'Питање';
$string['questionaddheader'] = 'Додај {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Уреди {$a}';
$string['question_help'] = 'Овде назначавате које информације желите да корисник наведе када одговара на овај елемент';
$string['questionmanage'] = 'Управљај питањем';
$string['questiontypeaggregate'] = 'Питања у вези са збирним оцењивањем';
$string['questiontypecompfromplan'] = 'Компетенције из плана учења';
$string['questiontypecoursefromplan'] = 'Курсеви из плана учења';
$string['questiontypedate'] = 'Бирач података';
$string['questiontypeevidencefromplan'] = 'Доказ из плана учења';
$string['questiontypefile'] = 'Отпремање датотеке';
$string['questiontypefixedimage'] = 'Фиксна слика';
$string['questiontypefixedtext'] = 'Фиксни текст';
$string['questiontypegoals'] = 'Циљеви';
$string['questiontypelongtext'] = 'Дуги текст';
$string['questiontypemultichoice'] = 'Вишеструки избор (један одговор)';
$string['questiontypemultichoicemulti'] = 'Вишеструки избор (неколико одговора)';
$string['questiontypeobjfromplan'] = 'Циљеви из плана учења';
$string['questiontypeprogfromplan'] = 'Програми из плана учења';
$string['questiontyperatingcustom'] = 'Оцене (прилагођена скала)';
$string['questiontyperatingnum'] = 'Оцене (нумеричка скала)';
$string['questiontyperedisplay'] = 'Поново прикажите претходно питање';
$string['questiontyperequiredlearning'] = 'Обавезно учење';
$string['questiontypereviewmulti'] = '{$a} (вишеструка поља)';
$string['questiontypetext'] = 'Кратак текст';
$string['questiontypeuserinfo'] = 'Информације у профилу корисника';
$string['questionviewheader'] = 'Прикажи {$a}';
$string['rangefrom'] = 'Од';
$string['rangeinput'] = 'Поље за унос текста';
$string['rangeinvalid'] = 'Неважећи параметри опсега';
$string['rangelimit'] = 'Максимални опсег за нумеричку скалу је 1000';
$string['rangeslider'] = 'Клизач';
$string['rangeto'] = 'До';
$string['ratingchoicemusthavescore'] = 'Сваки назначени избор мора да има резултат';
$string['ratingrequiredrange'] = 'Важећи одговори су од {$a->from} до {$a->to}, укључујући и њих.';
$string['ratingscoremusthavechoice'] = 'Сваки назначени резултат мора да има ознаку';
$string['redisplay'] = 'Поново прикажи питање';
$string['redisplay_help'] = 'Ово вам омогућава да поново прикажете претходно питање.
Поново приказивање будућег питања или друго поновно приказивање питања није могуће (она су затамњена у пољу за бирање).
Одговори или информације унети у оригинално питање биће приказани у питању за поновни приказ. Измене унете
у питање за поновни приказ биће сачуване преко оригиналног одговора. Ако је оригинално питање закључано за одређеног
корисника, онда ће се питање за поновни приказ такође закључати за тог корисника.';
$string['remove'] = 'Уклони';
$string['removeconfirm'] = 'Да ли сте сигурни да желите да уклоните ову ставку?';
$string['removethis'] = 'Уклони {$a}';
$string['reorder'] = 'Промени редослед';
$string['required'] = 'Корисник мора да наведе одговор за ово питање';
$string['reviewcompfromplanassignmissing'] = 'Ова компетенција је уклоњена из плана учења';
$string['reviewcoursefromplanassignmissing'] = 'Овај курс је уклоњен из плана учења';
$string['reviewevidencefromplanassignmissing'] = 'Овај доказ је уклоњен из плана учења';
$string['reviewgoalsassignmissing'] = 'Овај циљни задатак је уклоњен';
$string['reviewincludepersonal'] = 'Сва прилагођена поља за личне циљне задатке';
$string['reviewincluderating'] = 'Обухвати оцене';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Овај циљ је уклоњен из плана учења';
$string['reviewprogfromplanassignmissing'] = 'Овај програм је уклоњен из плана учења';
$string['reviewrequiredlearningassignmissing'] = 'Овај програм је уклоњен из обавезног учења';
$string['savechoicesas'] = 'Сачувај ове опције за друга питања као';
$string['score'] = 'Резултат';
$string['selectall'] = 'Изабери све';
$string['selectcompanyaddall'] = 'Аутоматски додај све за преглед';
$string['selectcompanydonotreview'] = 'Немој да прегледаш циљеве компаније';
$string['selectcompanyusercanchoose'] = 'Корисници могу да изаберу шта желе да прегледају';
$string['selectpersonaladdall'] = 'Аутоматски додај све за преглед';
$string['selectpersonaldonotreview'] = 'Немој да прегледаш личне циљне задатке';
$string['selectpersonalusercanchoose'] = 'Корисници могу да изаберу шта желе да прегледају';
$string['setdefault'] = 'Подеси подразумевано';
$string['settings'] = 'Подешавања';
$string['unavailableforguest'] = 'На ово питање могу да одговоре искључиво пријављени корисници';
$string['uploadmaxinvalid'] = 'Број датотека мора да буде најмање један';
$string['uploadmaxnum'] = 'Максимални број датотека';
$string['uploadoptions'] = 'Опције отпремања';
$string['userselectednothing'] = 'Корисник није ништа изабрао';
$string['valueoutsiderange'] = 'Унесите вредност унутар важећег опсега';
$string['viewdetails'] = 'Прикажи детаље';
$string['visibleto'] = 'Видљиво за: {$a}';
$string['youranswer'] = 'Ваш одговор';
