<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Прикажи везу за Google Calendar';
$string['calendar_desc'] = 'Ако се изабере, веза за Google Calendar биће приказана.';
$string['docs'] = 'Прикажи везу за Google Drive';
$string['docs_desc'] = 'Ако се изабере, веза за Google Drive биће приказана.';
$string['domainnameinfo'] = 'Ово је ваш назив домена за Google Apps – уобичајено је то нешто као hogwarts.school.nz';
$string['domainnamestr'] = 'Назив домена';
$string['gaccess:addinstance'] = 'Додај нови блок за Google Apps';
$string['gaccess:myaddinstance'] = 'Додај нови блок за Google Apps на Моју почетну страну';
$string['gmail'] = 'Прикажи везу за GMail';
$string['gmail_desc'] = 'Ако се изабере, веза за GMail биће приказана.';
$string['mustusegoogleauthentication'] = 'Морате да конфигуришете блок gaccess да би исправно радио.';
$string['newwinlink'] = 'Везе у новом прозору';
$string['newwinlink_desc'] = 'Ако је изабрано, везе ће се отварати у новом прозору.';
$string['nodomainyet'] = 'Домен још увек није конфигурисан.';
$string['pluginname'] = 'Google Apps';
