<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Узбуне';
$string['clickformoreinfo'] = 'Кликните за више информација';
$string['context'] = 'Веза';
$string['dismiss'] = 'Одбаци поруку';
$string['from'] = 'Од';
$string['noalerts'] = 'Тренутно немате узбуна';
$string['normal'] = 'Нормално';
$string['of'] = 'од';
$string['pluginname'] = 'Узбуне';
$string['reviewitems'] = 'Прегледај ставку(е)';
$string['showempty'] = 'Прикажи овај блок када нема узбуна за приказ';
$string['showemptyconfig'] = 'Прикажи празан блок';
$string['showempty_help'] = 'Када је омогућено, ако нема узбуна за приказ, блок се приказује са поруком „Тренутно немате узбуна”.

Да бисте омогућили ову опцију, глобално подешавање треба омогућити у подешавањима блока узбуне.';
$string['showingxofx'] = 'Приказује се {$a->count} од {$a->total}';
$string['statement'] = 'Тврдња';
$string['status'] = 'Статус';
$string['statusnotok'] = 'Статус НИЈЕ У РЕДУ';
$string['statusok'] = 'Статус У РЕДУ';
$string['statusundecided'] = 'Статус није одређен';
$string['totara_alerts:addinstance'] = 'Додај нови блок узбуна';
$string['totara_alerts:myaddinstance'] = 'Додај нови блок узбуна на страни Моје учење';
$string['type'] = 'Тип';
$string['urgency'] = 'Хитност';
$string['urgent'] = 'Хитно';
$string['viewall'] = 'Прикажи све';
$string['viewallnot'] = 'Прикажи све узбуне';
