<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Време за покретање обраде статистике засноване на cron-у';
$string['minutesbetweensession'] = 'минута између сесија';
$string['minutesbetweensessiondesc'] = 'Користи га процес за генерисање статистике за дефинисање када треба израчунати нову сесију – промена ће утицати искључиво на статистику генерисану у будућности.';
$string['pluginname'] = 'Статистика';
$string['statcompachieved'] = 'постигнуте(о) {$a->count} компетенције(а)';
$string['statcompachieved_config'] = 'Приказ броја постигнутих компетенција';
$string['statcoursescompleted'] = 'завршено {$a->count} нова(их) курса(ева)';
$string['statcoursescompleted_config'] = 'Приказ броја завршених курсева';
$string['statcoursesstarted'] = 'започето {$a->count} нова(их) курса(ева)';
$string['statcoursesstarted_config'] = 'Приказ броја започетих курсева';
$string['statdesc'] = 'У последњих 30 дана ваш тим је...';
$string['statlearnerhours'] = '{$a->count} особље које је провело више од {$a->hours} часова онлајн';
$string['statlearnerhours_config'] = 'Приказ броја корисника који су провели одређени број часова онлајн';
$string['statlearnerhours_confighours'] = 'Број часова за приказ';
$string['statobjachieved'] = 'архивирано {$a->count} циља(ева)';
$string['statobjachieved_config'] = 'Приказ броја архивираних циљева';
$string['totara_stats:addinstance'] = 'Додај нови блок статистике';
$string['totara_stats:myaddinstance'] = 'Додај нови блок статистике на страни Моје учење';
$string['updatetotarastatstask'] = 'Ажурирај блок Totara статистике';
