<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'А,Б,В,Г,Д,Ђ,Е,Ж,З,И,Ј,К,Л,Љ,М,Н,Њ,О,П,Р,С,Т,Ћ,У,Ф,Х,Ц,Ч,Џ,Ш';
$string['backupnameformat'] = '%d%m%Y-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'en';
$string['iso6392'] = 'eng';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'sr_RS.utf8';
$string['localewin'] = 'Serbian (Cyrillic)_Serbia.1251';
$string['localewincharset'] = 'WINDOWS-1251';
$string['oldcharset'] = 'ISO-8859-5';
$string['parentlanguage'] = 'en';
$string['strfdateattime'] = '%d %b %Y у %H:%M';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d. %B %Y.';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%d %b %Y у %H:%M:%S';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d. %B %Y., %H:%M';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%P дана %b %Y';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%A у %I:%M %p';
$string['strftimedaydate'] = '%A, %d. %B %Y.';
$string['strftimedaydateattime'] = '%A, %d %b %Y у %I:%M %p';
$string['strftimedaydatetime'] = '%A, %d. %B %Y., %H:%M';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y.';
$string['strftimerecent'] = '%d. %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d. %b %Y., %H:%M';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['strftimetodayattime'] = 'Данас у %I:%M %p';
$string['strftimeyesterdayattime'] = 'Јуче у %I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Српски';
$string['thislanguageint'] = 'Serbian (Cyrillic)';
$string['thousandssep'] = '.';
