<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'sr_cr', branch 'MOODLE_35_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier приступни кључ';
$string['airnotifierappname'] = 'Назив Airnotifier апликације';
$string['airnotifier:managedevice'] = 'Управљање уређајима';
$string['airnotifiermobileappname'] = 'Назив мобилни апликације';
$string['airnotifierport'] = 'Airnotifier порт';
$string['airnotifierurl'] = 'Airnotifier URL адреса';
$string['configairnotifieraccesskey'] = 'Приступни кључ који се користи приликом повезивања са Airnotifier сервером.';
$string['configairnotifierappname'] = 'Идентификатор назива апликације у Airnotifieru';
$string['configairnotifiermobileappname'] = 'Јединствени идентификатор мобилне апликације (обично нешто попут com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'Порт који се користи приликом повезивања са Airnotifier сервером.';
$string['configairnotifierurl'] = 'URL адреса сервера са којим се треба повезати како би се слала поруке.';
$string['deletecheckdevicename'] = 'Обришите свој уређај: {$a->name}';
$string['deletedevice'] = 'Обришите уређај. Имајте на уму да апликација може поново да региструје уређај. Ако уређај настави поново да се појављује, искључите га.';
$string['devicetoken'] = 'Токен уређаја';
$string['errorretrievingkey'] = 'Дошло је до грешке приликом преузимања кључа. Ваш сајт мора да буде регистрован да бисте могли да користите овај сервис. Ако је ваш сајт већ регистрован, покушајте да ажурирате своју регистрацију.';
$string['keyretrievedsuccessfully'] = 'Кључ је успешно преузет';
$string['nodevices'] = 'Нема регистрованих уређаја. Уређаји ће се аутоматски појавити након што инсталирате Moodle Mobile апликацију и додате је овом сајту.';
$string['nopermissiontomanagedevices'] = 'Немате овлашћења за управљање уређајима.';
$string['notconfigured'] = 'Airnotifier сервер није конфигурисан тако да Airnotifier поруке не могу да се шаљу';
$string['pluginname'] = 'Мобилни';
$string['requestaccesskey'] = 'Затражите приступни кључ';
$string['showhide'] = 'Укључи/искључи овај уређај';
$string['sitemustberegistered'] = 'Да би користили јавну Airnotifier инстанцу морате да региструјете свој сајт на Moodle.net';
$string['unknowndevice'] = 'Непознати уређај';
